@import './header.css';
@import './footer.css';
@import './issues.css?20260709-1';
@import './cards.css';
@import './page.css';
/* @import './post.css?20260703-1'; */
@import './icons.css';
@import './../assets/fonts/sourceSerifPro/sourceSerifPro.css';
@import './../assets/fonts/workSans/workSans.css';

html {
    --padding: 20px;
    --black: #000000;
	--background: #EFE9E0;
    font-size: 15px;
    
}
body {
    background-color: var(--background);
    font-family: 'sourceSerifPro', monospace;
    --wp--preset--font-size--large: 1.2rem;
    
}
a {
    text-decoration: none;
}
a,
a:visited {
	color: var(--black);
}
.body a {
    text-decoration: underline;
    text-underline-offset: 0.25em;
    text-decoration-thickness: 1px;
}
.body .fn > a,
a.remove-link-underline,
.body.remove-link-underline a,
.remove-link-underline a{
    text-decoration: none;
}
/* .body p + p, 
p.body + p,
.body p + figure,
.body figure + p {
    margin-top: 1.5em;
} */
.page-body p {
    margin: 1.5em 0;
}
.page-content:first-child *:first-child {
    margin-top: 0px;
}
.sans {
    font-family: 'workSans', monospace;
    /* font-size: 0.8em; */
}
.body {
    font-size: 1rem;
    line-height: 1.34;
}
.body__large {
    font-size: 1.3rem;
    line-height: 1.1;
    /* line-height: 1.25; */
}
.small {
    font-size: 0.95rem;
}
.medium {
    font-size: 1.2rem;
}
.large {
    font-size: 3.2rem;
}

.large.sans,
.sans .large {
    letter-spacing: -0.05em;
}
.full-vw {
    width: 100vw;
    max-width: 100%;
}
.site {
    padding-top: calc(var(--header-top-height) + var(--header-sub-height));
}
.float-container:after {
    content: '';
    clear: both;
    display: block;
    height: 0px;
}
.square {
    padding-bottom: 100%;
    position: relative;
}

.no-list-style {
    list-style: none;
    padding: 0;
    margin: 0;
}
.no-button-style {
    appearance: none;
    background-color: transparent;
    border-radius: 0px;
    border: none;
    font-size: inherit;
}
.body ul, .body ol {
    margin: 0 0 1.5em 0;
    padding-left: 1em;
    /* margin-left: 0px; */
}
.body li > ul,
.body li > ol {
    margin-left: 1em;
    
}
.body li > ul {
    list-style: none;
}
.body li > ul > li {
    padding-left: 1em;
    position: relative;
}
.body li > ul > li::before {
    content: "";
    /* display: inline-block; */
    position: absolute;
    left: 0px;
    top: 0.5em;
    width: 0.4em;
    height: 0.4em;
    border: 1px solid; /* Circle Thickness (3px) and Color (red) */
    border-radius: 50%;    /* Makes the box a circle */
}
.body li + li {
    margin-top: 0.2em;
}
@media screen and (min-width: 768px){
    html {
        --padding: 30px;
        font-size: 16px;
    }
    .body__large {
        font-size: 1.35rem;
    }
    .sans {
        font-family: 'workSans', monospace;
        /* font-size: 0.9em; */
    }
    .small {
        font-size: 0.9rem;
    }
}
@media screen and (min-width: 1024px){
    html {
        --padding: 50px;
        font-size: 18px;
    }
    .small {
        font-size: 0.8rem;
    }
    /* .page-body {
        padding-top: 40px;
    } */
    /* .page-body {
        --content-gap: 40px;
    }
    .page-header {
        padding-top: 50px;
    }
    .page-header ~ .page-body {
        padding-top: 20px;
    } */
}
@media screen and (min-width: 1200px){
    html {
        --padding: 70px;
        font-size: 20px;
    }
    .body {
        line-height: 1.4;
    }
    .body__large {
        font-size: 1.45rem;
        /* line-height: 1.34; */
    }
}
@media screen and (min-width: 1500px){
    html {
        --padding: 5vw;
    }
}

@media (hover:hover) {
    .body a:hover,
    a.body:hover {
        opacity: 0.5;
    }
}

@media print {
    html {
        --padding: 0px;
    }
	.site {
		padding-top: 0px;
	}
    
}
@page {
  /* Sets a 1-inch margin on all sides */
  margin: 0.75in 0.5in;
}